<Situation>
	<Location>GOF03a</Location>
	<Bullet>GOF03_Blt00</Bullet>
	<Placement>GOF03_Place00</Placement>
	<Cover>GOF03_Cov00</Cover>
	<Area>
		<Sequence>situ/battle/Training/Training_0013.lua</Sequence>
	</Area>
	<Player>
		<Blue>
			<Pos>0</Pos>
			<Pos>2</Pos>
			<Pos>1</Pos>
			<Pos>3</Pos>
			<Buddy/>
		</Blue>
		<Red>
			<Pos>0</Pos>
			<Pos>1</Pos>
			<Pos>2</Pos>
			<Pos>3</Pos>
		</Red>
	</Player>
	<Cast>
		<Machine>
			<Setting>Doll4_W1_--</Setting>
			<UniqueId>100</UniqueId>
			<Code>Doll4_00</Code>
			<Team>Red</Team>
			<Pos>0</Pos>
			<AI>MGL02_MGU01_Hard</AI>
			<MachineHp>100</MachineHp>
			<MachineScale>100</MachineScale>
			<MachineLevel>2</MachineLevel>
			<MachineElement>0</MachineElement>
			<MachinePTType>0</MachinePTType>
			<MachineRescuscitableTime>-1</MachineRescuscitableTime>
		</Machine>
	</Cast>
	<Mission>
		<Category>Training</Category>
		<Name>Training_0013</Name>
	</Mission>
</Situation>

